.about-image {
  width: 100%;
  height: 80vh;
  background-image: url("/front-assets/media/images/call-contact-restaurant-smokedmeat.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  /* position: fixed; */
  position: relative;
}
.black {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  /* box-shadow: 0px 0px 500px rgb(8, 8, 8); */
}
.black::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to top, rgb(23, 23, 24), rgba(0, 0, 0, 0.5));
  z-index: 1;
}
/* Blurred effect at the bottom */
.black::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 30%;
  background: linear-gradient(
    to top,
    rgb(23, 23, 24, 1),
    rgb(23, 23, 24, 0.3)
  ); /* Adjust color/opacity as needed */
  filter: blur(20px); /* Blur effect */
  z-index: 1;
}
.heading {
  /* color: orange; */
  text-align: center;
  z-index: 3;
  font-family: "Playfair Display", sans-serif;
}
.heading h1 {
  font-size: 5rem;
  color: #ef8903 !important;
  font-weight: 400;
  /* font-size: 80px; */
}
.heading p {
  color: #e0e0e0 /* font-family: "Playfair Display", sans-serif; */;
  font-size: 1.2rem;
  /* font-size: 2px; */
  word-spacing: 3px;
  letter-spacing: 0.5px;
  font-weight: 700;
  font-family: Inter, sans-serif;
  margin-top: 10rem;
  /* z-index: 3; */
}

/* Map And Form Section */
.map-form-section {
  height: 100%;
  background-color: #1a1a1a;
}

.form-input {
  border: 2px solid #a78552;
  border-radius: 2px;
  padding: 0.8rem;
  font-weight: 400;
  background-color: #1e1e1c;
  color: #a78552;
  font-family: Inter, sans-serif;
  font-size: 1rem;
  z-index: 4;
}

/* Focus state */
.form-input:focus {
  outline: none; /* Remove default focus outline */
  border-color: #fcb45c; /* Change border color on focus */
  box-shadow: 0px 0px 10px 2px rgba(252, 180, 92, 0.75); /* Add shadow effect */
  background-color: #1e1e1c; /* Keep the same background color */
}
.submit-button {
  border: 1px solid #bc955a;
  color: #bc955a;
  border-radius: 2px;
  background-color: #1e1e1c;
  /* width: 30%; */
  padding: 0.8rem;
  width: 30%;
}
.submit-button:hover {
  color: white;
  background-color: #bc955a;
}
.image-map-google {
  height: 600px;
}

@media (max-width: 991px) {
  .image-map-google {
    width: 100%;
    height: 400px;
  }
}
